KDE – HOW TO INSTALL KDE DESKTOP IN LINUX & GET START BUTTON (WINDOWS ) IN LINUX .

KDE (k desktop environment)is a desktop environment for Linux based operation system. You can think KDE as a GUI for Linux OS. KDE gives linux users to use linux as easy as they use Windows. KDE provides Linux users a graphical interface to choose their own customized desktop environment.Another popular environment same as KDE is GNOME  which all linux users usually use .GNOME is  like DOS, . KDE is much similar with Windows. You will have START button (Windows ) in KDE .And in KDE session you will find 1000 of software pre-downloaded . Take a look at both desktop environment for liux .

 

kde desktop in linux

HOW TO INSTALL KDE DESKTOP ENVIRONMENT IN LINUX .

[root@localhost ~]# yum install Kde*

Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
a                                                                                      | 1.3 kB     00:00
Setting up Install Process
No package Kde* available.
  * Maybe you meant: kde-i18n-Finnish, kdesdk, kde-i18n-Tamil, kde-i18n-British, kde-i18n-Dutch,
                   : kde-i18n-Hungarian, kdelibs-apidocs, kde-i18n-Spanish, kde-i18n-German, kde-i18n-French,
                   : kde-i18n-Brazil, kde-i18n-Bulgarian, kdeartwork-icons, kde-i18n-Chinese, kdevelop,
                   : kde-i18n-Japanese, kdeadmin, kde-i18n-Portuguese, kde-i18n-Greek, kde-i18n-Punjabi,
                   : kdebindings-devel, kdenetwork-devel, kdebindings, kdewebdev, kde-i18n-Polish,
                   : kde-i18n-Romanian, kde-i18n-Korean, kdebase, kde-i18n-Swedish, kdeartwork,
                   : kde-i18n-Chinese-Big5, kdelibs-devel, kde-i18n-Norwegian-Nynorsk, kde-i18n-Slovak,
                   : kde-i18n-Hebrew, kdeutils, kde-i18n-Hindi, kde-i18n-Catalan, kde-i18n-Lithuanian,
                   : kde-i18n-Danish, kde-i18n-Ukrainian, kdewebdev-devel, kdebase-devel, kdenetwork,
                   : kde-i18n-Turkish, kde-i18n-Serbian, kde-i18n-Arabic, kdeutils-devel, kde-i18n-Slovenian,
                   : kde-i18n-Icelandic, kdelibs, kde-i18n-Estonian, kde-i18n-Bengali, kde-i18n-Czech,
                   : kdesdk-devel, kde-i18n-Italian, kde-i18n-Norwegian, kdeaccessibility, kde-i18n-Russian
Nothing to do
[root@localhost ~]# yum install kde*
Loaded plugins: rhnplugin, security
Repository 'a' is missing name in configuration, using id
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package kde-i18n-Arabic.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Bengali.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Brazil.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-British.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Bulgarian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Catalan.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Chinese.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Chinese-Big5.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Czech.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Danish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Dutch.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Estonian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Finnish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-French.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-German.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Greek.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Hebrew.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Hindi.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Hungarian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Icelandic.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Italian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Japanese.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Korean.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Lithuanian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Norwegian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Norwegian-Nynorsk.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Polish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Portuguese.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Punjabi.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Romanian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Russian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Serbian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Slovak.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Slovenian.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Spanish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Swedish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Tamil.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Turkish.noarch 1:3.5.4-1 set to be updated
---> Package kde-i18n-Ukrainian.noarch 1:3.5.4-1 set to be updated
---> Package kdeaccessibility.i386 1:3.5.4-1.fc6 set to be updated
--> Processing Dependency: libmcop.so.1 for package: kdeaccessibility
--> Processing Dependency: libkmedia2_idl.so.1 for package: kdeaccessibility
--> Processing Dependency: libartsflow_idl.so.1 for package: kdeaccessibility
--> Processing Dependency: libsoundserver_idl.so.1 for package: kdeaccessibility
---> Package kdeadmin.i386 7:3.5.4-3.el5 set to be updated
---> Package kdeartwork.i386 0:3.5.4-1.fc6 set to be updated
---> Package kdeartwork-icons.i386 0:3.5.4-1.fc6 set to be updated
---> Package kdebase.i386 6:3.5.4-20.el5 set to be updated
--> Processing Dependency: libkdnssd.so.1 for package: kdebase
--> Processing Dependency: libsensors.so.3 for package: kdebase
--> Processing Dependency: libXcomposite.so.1 for package: kdebase
--> Processing Dependency: htdig for package: kdebase
---> Package kdebase-devel.i386 6:3.5.4-20.el5 set to be updated
---> Package kdebindings.i386 0:3.5.4-6.el5 set to be updated
--> Processing Dependency: ruby >= 1.8 for package: kdebindings
--> Processing Dependency: libruby.so.1.8 for package: kdebindings
---> Package kdebindings-devel.i386 0:3.5.4-6.el5 set to be updated
---> Package kdelibs.i386 6:3.5.4-22.el5_3 set to be updated
---> Package kdelibs-apidocs.i386 6:3.5.4-22.el5_3 set to be updated
---> Package kdelibs-devel.i386 6:3.5.4-22.el5_3 set to be updated
--> Processing Dependency: qt-devel >= 1:3.3.6 for package: kdelibs-devel
--> Processing Dependency: libutempter-devel for package: kdelibs-devel
--> Processing Dependency: pcre-devel for package: kdelibs-devel
--> Processing Dependency: libtiff-devel for package: kdelibs-devel
--> Processing Dependency: bzip2-devel for package: kdelibs-devel
--> Processing Dependency: libxslt-devel for package: kdelibs-devel
--> Processing Dependency: arts-devel for package: kdelibs-devel
--> Processing Dependency: libacl-devel for package: kdelibs-devel
--> Processing Dependency: libkdnssd-devel for package: kdelibs-devel
--> Processing Dependency: libidn-devel for package: kdelibs-devel
--> Processing Dependency: libart_lgpl-devel for package: kdelibs-devel
---> Package kdenetwork.i386 7:3.5.4-9.el5 set to be updated
---> Package kdenetwork-devel.i386 7:3.5.4-9.el5 set to be updated
---> Package kdesdk.i386 0:3.5.4-3.el5 set to be updated
---> Package kdesdk-devel.i386 0:3.5.4-3.el5 set to be updated
---> Package kdeutils.i386 6:3.5.4-5.fc6 set to be updated
---> Package kdeutils-devel.i386 6:3.5.4-5.fc6 set to be updated
---> Package kdevelop.i386 9:3.3.4-1.fc6 set to be updated
--> Processing Dependency: qt-designer >= 1:3.3.6 for package: kdevelop
--> Processing Dependency: flex >= 2.5.4 for package: kdevelop
--> Processing Dependency: automake for package: kdevelop
--> Processing Dependency: autoconf for package: kdevelop
--> Processing Dependency: libtool for package: kdevelop
---> Package kdewebdev.i386 6:3.5.4-2.fc6 set to be updated
---> Package kdewebdev-devel.i386 6:3.5.4-2.fc6 set to be updated
--> Running transaction check
---> Package arts.i386 8:1.5.4-1 set to be updated
---> Package arts-devel.i386 8:1.5.4-1 set to be updated
--> Processing Dependency: esound-devel for package: arts-devel
--> Processing Dependency: audiofile-devel for package: arts-devel
--> Processing Dependency: alsa-lib-devel for package: arts-devel
--> Processing Dependency: libvorbis-devel for package: arts-devel
--> Processing Dependency: glib2-devel for package: arts-devel
---> Package autoconf.noarch 0:2.59-12 set to be updated
--> Processing Dependency: imake for package: autoconf
---> Package automake.noarch 0:1.9.6-2.1 set to be updated
---> Package bzip2-devel.i386 0:1.0.3-4.el5_2 set to be updated
---> Package flex.i386 0:2.5.4a-41.fc6 set to be updated
---> Package htdig.i386 3:3.2.0b6-11.el5 set to be updated
---> Package kdnssd-avahi.i386 0:0.1.3-0.1.20060713svn.fc6 set to be updated
--> Processing Dependency: libavahi-qt3.so.1 for package: kdnssd-avahi
---> Package kdnssd-avahi-devel.i386 0:0.1.3-0.1.20060713svn.fc6 set to be updated
--> Processing Dependency: avahi-devel for package: kdnssd-avahi-devel
---> Package libXcomposite.i386 0:0.3-5.1 set to be updated
---> Package libacl-devel.i386 0:2.2.39-3.el5 set to be updated
--> Processing Dependency: libattr-devel for package: libacl-devel
---> Package libart_lgpl-devel.i386 0:2.3.17-4 set to be updated
---> Package libidn-devel.i386 0:0.6.5-1.1 set to be updated
---> Package libtiff-devel.i386 0:3.8.2-7.el5_3.4 set to be updated
---> Package libtool.i386 0:1.5.22-6.1 set to be updated
---> Package libutempter-devel.i386 0:1.1.4-4.el5 set to be updated
---> Package libxslt-devel.i386 0:1.1.17-2.el5_2.2 set to be updated
--> Processing Dependency: libxml2-devel >= 2.5.6 for package: libxslt-devel
--> Processing Dependency: libgcrypt-devel for package: libxslt-devel
---> Package lm_sensors.i386 0:2.10.7-4.el5 set to be updated
---> Package pcre-devel.i386 0:6.6-2.el5_1.7 set to be updated
---> Package qt-designer.i386 1:3.3.6-23.el5 set to be updated
---> Package qt-devel.i386 1:3.3.6-23.el5 set to be updated
--> Processing Dependency: libXcursor-devel for package: qt-devel
--> Processing Dependency: libXt-devel for package: qt-devel
--> Processing Dependency: libpng-devel for package: qt-devel
--> Processing Dependency: libX11-devel for package: qt-devel
--> Processing Dependency: mesa-libGLU-devel for package: qt-devel
--> Processing Dependency: libICE-devel for package: qt-devel
--> Processing Dependency: xorg-x11-proto-devel for package: qt-devel
--> Processing Dependency: fontconfig-devel for package: qt-devel
--> Processing Dependency: libSM-devel for package: qt-devel
--> Processing Dependency: mesa-libGL-devel for package: qt-devel
--> Processing Dependency: libXft-devel for package: qt-devel
--> Processing Dependency: freetype-devel for package: qt-devel
--> Processing Dependency: libmng-devel for package: qt-devel
--> Processing Dependency: libXinerama-devel for package: qt-devel
--> Processing Dependency: libXext-devel for package: qt-devel
--> Processing Dependency: libXrandr-devel for package: qt-devel
--> Processing Dependency: libXrender-devel for package: qt-devel
---> Package ruby.i386 0:1.8.5-5.el5_3.7 set to be updated
---> Package ruby-libs.i386 0:1.8.5-5.el5_3.7 set to be updated
--> Running transaction check
---> Package alsa-lib-devel.i386 0:1.0.17-1.el5 set to be updated
---> Package audiofile-devel.i386 1:0.2.6-5 set to be updated
---> Package avahi-devel.i386 0:0.6.16-6.el5 set to be updated
---> Package avahi-qt3.i386 0:0.6.16-6.el5 set to be updated
---> Package esound-devel.i386 1:0.2.36-3 set to be updated
---> Package fontconfig-devel.i386 0:2.4.1-7.el5 set to be updated
---> Package freetype-devel.i386 0:2.2.1-21.el5_3 set to be updated
---> Package glib2-devel.i386 0:2.12.3-4.el5_3.1 set to be updated
---> Package imake.i386 0:1.0.2-3 set to be updated
---> Package libICE-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libSM-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libX11-devel.i386 0:1.0.3-11.el5 set to be updated
--> Processing Dependency: libXau-devel for package: libX11-devel
--> Processing Dependency: libXdmcp-devel for package: libX11-devel
---> Package libXcursor-devel.i386 0:1.1.7-1.1 set to be updated
---> Package libXext-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libXft-devel.i386 0:2.1.10-1.1 set to be updated
---> Package libXinerama-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libXrandr-devel.i386 0:1.1.1-3.1 set to be updated
---> Package libXrender-devel.i386 0:0.9.1-3.1 set to be updated
---> Package libXt-devel.i386 0:1.0.2-3.1.fc6 set to be updated
---> Package libattr-devel.i386 0:2.4.32-1.1 set to be updated
---> Package libgcrypt-devel.i386 0:1.4.4-5.el5 set to be updated
--> Processing Dependency: libgpg-error-devel for package: libgcrypt-devel
---> Package libmng-devel.i386 0:1.0.9-5.1 set to be updated
---> Package libpng-devel.i386 2:1.2.10-7.1.el5_3.2 set to be updated
---> Package libvorbis-devel.i386 1:1.1.2-3.el5_3.3 set to be updated
--> Processing Dependency: libogg-devel >= 2:1.1 for package: libvorbis-devel
---> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package mesa-libGL-devel.i386 0:6.5.1-7.7.el5 set to be updated
---> Package mesa-libGLU-devel.i386 0:6.5.1-7.7.el5 set to be updated
---> Package xorg-x11-proto-devel.i386 0:7.1-13.el5 set to be updated
--> Running transaction check
---> Package libXau-devel.i386 0:1.0.1-3.1 set to be updated
---> Package libXdmcp-devel.i386 0:1.0.1-2.1 set to be updated
---> Package libgpg-error-devel.i386 0:1.4-2 set to be updated
---> Package libogg-devel.i386 2:1.1.3-3.el5 set to be updated
--> Finished Dependency Resolution
Dependencies Resolved
==============================================================================================================
 Package                              Arch             Version                              Repository   Size
==============================================================================================================
Installing:
 kde-i18n-Arabic                      noarch           1:3.5.4-1                            a           1.3 M
 kde-i18n-Bengali                     noarch           1:3.5.4-1                            a           859 k
 kde-i18n-Brazil                      noarch           1:3.5.4-1                            a            12 M
 kde-i18n-British                     noarch           1:3.5.4-1                            a           4.1 M
 kde-i18n-Bulgarian                   noarch           1:3.5.4-1                            a           2.2 M
 kde-i18n-Catalan                     noarch           1:3.5.4-1                            a           5.3 M
 kde-i18n-Chinese                     noarch           1:3.5.4-1                            a           2.1 M
 kde-i18n-Chinese-Big5                noarch           1:3.5.4-1                            a           2.2 M
 kde-i18n-Czech                       noarch           1:3.5.4-1                            a           3.4 M
 kde-i18n-Danish                      noarch           1:3.5.4-1                            a            13 M
 kde-i18n-Dutch                       noarch           1:3.5.4-1                            a            11 M
 kde-i18n-Estonian                    noarch           1:3.5.4-1                            a            11 M
 kde-i18n-Finnish                     noarch           1:3.5.4-1                            a           2.3 M
 kde-i18n-French                      noarch           1:3.5.4-1                            a            19 M
 kde-i18n-German                      noarch           1:3.5.4-1                            a            22 M
 kde-i18n-Greek                       noarch           1:3.5.4-1                            a           3.1 M
 kde-i18n-Hebrew                      noarch           1:3.5.4-1                            a           1.6 M
 kde-i18n-Hindi                       noarch           1:3.5.4-1                            a           1.4 M
 kde-i18n-Hungarian                   noarch           1:3.5.4-1                            a           3.5 M
 kde-i18n-Icelandic                   noarch           1:3.5.4-1                            a           2.0 M
 kde-i18n-Italian                     noarch           1:3.5.4-1                            a            16 M
 kde-i18n-Japanese                    noarch           1:3.5.4-1                            a           3.0 M
 kde-i18n-Korean                      noarch           1:3.5.4-1                            a           351 k
 kde-i18n-Lithuanian                  noarch           1:3.5.4-1                            a           1.4 M
 kde-i18n-Norwegian                   noarch           1:3.5.4-1                            a           2.5 M
 kde-i18n-Norwegian-Nynorsk           noarch           1:3.5.4-1                            a           1.8 M
 kde-i18n-Polish                      noarch           1:3.5.4-1                            a           8.9 M
 kde-i18n-Portuguese                  noarch           1:3.5.4-1                            a           8.3 M
 kde-i18n-Punjabi                     noarch           1:3.5.4-1                            a           1.0 M
 kde-i18n-Romanian                    noarch           1:3.5.4-1                            a           2.8 M
 kde-i18n-Russian                     noarch           1:3.5.4-1                            a           8.4 M
 kde-i18n-Serbian                     noarch           1:3.5.4-1                            a           3.4 M
 kde-i18n-Slovak                      noarch           1:3.5.4-1                            a           5.4 M
 kde-i18n-Slovenian                   noarch           1:3.5.4-1                            a           4.9 M
 kde-i18n-Spanish                     noarch           1:3.5.4-1                            a            36 M
 kde-i18n-Swedish                     noarch           1:3.5.4-1                            a            28 M
 kde-i18n-Tamil                       noarch           1:3.5.4-1                            a           2.4 M
 kde-i18n-Turkish                     noarch           1:3.5.4-1                            a           2.2 M
 kde-i18n-Ukrainian                   noarch           1:3.5.4-1                            a           2.4 M
 kdeaccessibility                     i386             1:3.5.4-1.fc6                        a           8.7 M
 kdeadmin                             i386             7:3.5.4-3.el5                        a           1.2 M
 kdeartwork                           i386             3.5.4-1.fc6                          a           5.8 M
 kdeartwork-icons                     i386             3.5.4-1.fc6                          a            11 M
 kdebase                              i386             6:3.5.4-20.el5                       a            28 M
 kdebase-devel                        i386             6:3.5.4-20.el5                       a           118 k
 kdebindings                          i386             3.5.4-6.el5                          a           5.7 M
 kdebindings-devel                    i386             3.5.4-6.el5                          a            42 k
 kdelibs                              i386             6:3.5.4-22.el5_3                     a            18 M
 kdelibs-apidocs                      i386             6:3.5.4-22.el5_3                     a            40 M
 kdelibs-devel                        i386             6:3.5.4-22.el5_3                     a           1.3 M
 kdenetwork                           i386             7:3.5.4-9.el5                        a            11 M
 kdenetwork-devel                     i386             7:3.5.4-9.el5                        a           101 k
 kdesdk                               i386             3.5.4-3.el5                          a           6.6 M
 kdesdk-devel                         i386             3.5.4-3.el5                          a            63 k
 kdeutils                             i386             6:3.5.4-5.fc6                        a           3.8 M
 kdeutils-devel                       i386             6:3.5.4-5.fc6                        a            29 k
 kdevelop                             i386             9:3.3.4-1.fc6                        a            14 M
 kdewebdev                            i386             6:3.5.4-2.fc6                        a           9.3 M
 kdewebdev-devel                      i386             6:3.5.4-2.fc6                        a            13 k
Installing for dependencies:
 alsa-lib-devel                       i386             1.0.17-1.el5                         a           1.4 M
 arts                                 i386             8:1.5.4-1                            a           1.1 M
 arts-devel                           i386             8:1.5.4-1                            a           213 k
 audiofile-devel                      i386             1:0.2.6-5                            a            15 k
 autoconf                             noarch           2.59-12                              a           646 k
 automake                             noarch           1.9.6-2.1                            a           484 k
 avahi-devel                          i386             0.6.16-6.el5                         a            38 k
 avahi-qt3                            i386             0.6.16-6.el5                         a            18 k
 bzip2-devel                          i386             1.0.3-4.el5_2                        a            38 k
 esound-devel                         i386             1:0.2.36-3                           a            32 k
 flex                                 i386             2.5.4a-41.fc6                        a           124 k
 fontconfig-devel                     i386             2.4.1-7.el5                          a           168 k
 freetype-devel                       i386             2.2.1-21.el5_3                       a           146 k
 glib2-devel                          i386             2.12.3-4.el5_3.1                     a           1.2 M
 htdig                                i386             3:3.2.0b6-11.el5                     a           997 k
 imake                                i386             1.0.2-3                              a           318 k
 kdnssd-avahi                         i386             0.1.3-0.1.20060713svn.fc6            a            43 k
 kdnssd-avahi-devel                   i386             0.1.3-0.1.20060713svn.fc6            a            11 k
 libICE-devel                         i386             1.0.1-2.1                            a            13 k
 libSM-devel                          i386             1.0.1-3.1                            a           9.5 k
 libX11-devel                         i386             1.0.3-11.el5                         a           661 k
 libXau-devel                         i386             1.0.1-3.1                            a            11 k
 libXcomposite                        i386             0.3-5.1                              a            11 k
 libXcursor-devel                     i386             1.1.7-1.1                            a            14 k
 libXdmcp-devel                       i386             1.0.1-2.1                            a           7.6 k
 libXext-devel                        i386             1.0.1-2.1                            a            57 k
 libXft-devel                         i386             2.1.10-1.1                           a            16 k
 libXinerama-devel                    i386             1.0.1-2.1                            a           5.2 k
 libXrandr-devel                      i386             1.1.1-3.1                            a            15 k
 libXrender-devel                     i386             0.9.1-3.1                            a           8.9 k
 libXt-devel                          i386             1.0.2-3.1.fc6                        a           331 k
 libacl-devel                         i386             2.2.39-3.el5                         a            81 k
 libart_lgpl-devel                    i386             2.3.17-4                             a            21 k
 libattr-devel                        i386             2.4.32-1.1                           a            33 k
 libgcrypt-devel                      i386             1.4.4-5.el5                          a           396 k
 libgpg-error-devel                   i386             1.4-2                                a            17 k
 libidn-devel                         i386             0.6.5-1.1                            a           238 k
 libmng-devel                         i386             1.0.9-5.1                            a            53 k
 libogg-devel                         i386             2:1.1.3-3.el5                        a            73 k
 libpng-devel                         i386             2:1.2.10-7.1.el5_3.2                 a           181 k
 libtiff-devel                        i386             3.8.2-7.el5_3.4                      a           465 k
 libtool                              i386             1.5.22-6.1                           a           680 k
 libutempter-devel                    i386             1.1.4-4.el5                          a           6.9 k
 libvorbis-devel                      i386             1:1.1.2-3.el5_3.3                    a           542 k
 libxml2-devel                        i386             2.6.26-2.1.2.8                       a           2.1 M
 libxslt-devel                        i386             1.1.17-2.el5_2.2                     a           296 k
 lm_sensors                           i386             2.10.7-4.el5                         a           513 k
 mesa-libGL-devel                     i386             6.5.1-7.7.el5                        a           465 k
 mesa-libGLU-devel                    i386             6.5.1-7.7.el5                        a            91 k
 pcre-devel                           i386             6.6-2.el5_1.7                        a           176 k
 qt-designer                          i386             1:3.3.6-23.el5                       a           2.0 M
 qt-devel                             i386             1:3.3.6-23.el5                       a            11 M
 ruby                                 i386             1.8.5-5.el5_3.7                      a           274 k
 ruby-libs                            i386             1.8.5-5.el5_3.7                      a           1.6 M
 xorg-x11-proto-devel                 i386             7.1-13.el5                           a           247 k
Transaction Summary
==============================================================================================================
Install    114 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 455 M
Is this ok [y/N]: y
  • It will calculate size and ask whether you wanna install it or not . Type Y and hit Enter
Downloading Packages:
--------------------------------------------------------------------------------------------------------------
Total                                                                         821 MB/s | 455 MB     00:00
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : arts                                                                                 1/114
  Installing     : ruby-libs                                                                            2/114
  Installing     : ruby                                                                                 3/114
  Installing     : htdig                                                                                4/114
  Installing     : glib2-devel                                                                          5/114
  Installing     : imake                                                                                6/114
  Installing     : lm_sensors                                                                           7/114
  Installing     : libXcomposite                                                                        8/114
  Installing     : avahi-qt3                                                                            9/114
  Installing     : flex                                                                                10/114
  Installing     : autoconf                                                                            11/114
  Installing     : freetype-devel                                                                      12/114
  Installing     : fontconfig-devel                                                                    13/114
  Installing     : automake                                                                            14/114
  Installing     : alsa-lib-devel                                                                      15/114
  Installing     : audiofile-devel                                                                     16/114
  Installing     : esound-devel                                                                        17/114
  Installing     : libtool                                                                             18/114
  Installing     : libxml2-devel                                                                       19/114
  Installing     : libXau-devel                                                                        20/114
  Installing     : bzip2-devel                                                                         21/114
  Installing     : libpng-devel                                                                        22/114
  Installing     : libtiff-devel                                                                       23/114
  Installing     : avahi-devel                                                                         24/114
  Installing     : libart_lgpl-devel                                                                   25/114
  Installing     : libattr-devel                                                                       26/114
  Installing     : libacl-devel                                                                        27/114
  Installing     : libgpg-error-devel                                                                  28/114
  Installing     : libgcrypt-devel                                                                     29/114
  Installing     : libxslt-devel                                                                       30/114
  Installing     : libmng-devel                                                                        31/114
  Installing     : libogg-devel                                                                        32/114
  Installing     : libvorbis-devel                                                                     33/114
  Installing     : libutempter-devel                                                                   34/114
  Installing     : pcre-devel                                                                          35/114
  Installing     : libidn-devel                                                                        36/114
  Installing     : arts-devel                                                                          37/114
  Installing     : xorg-x11-proto-devel                                                                38/114
  Installing     : libX11-devel                                                                        39/114
  Installing     : mesa-libGL-devel                                                                    40/114
  Installing     : libXrender-devel                                                                    41/114
  Installing     : libICE-devel                                                                        42/114
  Installing     : libSM-devel                                                                         43/114
  Installing     : libXft-devel                                                                        44/114
  Installing     : mesa-libGLU-devel                                                                   45/114
  Installing     : libXext-devel                                                                       46/114
  Installing     : libXinerama-devel                                                                   47/114
  Installing     : libXrandr-devel                                                                     48/114
  Installing     : libXcursor-devel                                                                    49/114
  Installing     : libXdmcp-devel                                                                      50/114
  Installing     : kdelibs                                                                             51/114
  Installing     : kdnssd-avahi                                                                        52/114
  Installing     : kdebase                                                                             53/114
  Installing     : kdebindings                                                                         54/114
  Installing     : kdesdk                                                                              55/114
  Installing     : kdewebdev                                                                           56/114
  Installing     : kdeutils                                                                            57/114
  Installing     : kdenetwork                                                                          58/114
  Installing     : kdeartwork                                                                          59/114
  Installing     : libXt-devel                                                                         60/114
  Installing     : kdnssd-avahi-devel                                                                  61/114
  Installing     : kdeartwork-icons                                                                    62/114
  Installing     : kde-i18n-Chinese-Big5                                                               63/114
  Installing     : kde-i18n-Russian                                                                    64/114
  Installing     : kde-i18n-Hungarian                                                                  65/114
  Installing     : kde-i18n-German                                                                     66/114
  Installing     : kde-i18n-Chinese                                                                    67/114
  Installing     : kde-i18n-Romanian                                                                   68/114
  Installing     : kde-i18n-Greek                                                                      69/114
  Installing     : kde-i18n-Dutch                                                                      70/114
  Installing     : kde-i18n-Arabic                                                                     71/114
  Installing     : kde-i18n-Portuguese                                                                 72/114
  Installing     : kde-i18n-Finnish                                                                    73/114
  Installing     : kde-i18n-Slovak                                                                     74/114
  Installing     : kde-i18n-British                                                                    75/114
  Installing     : kde-i18n-Bengali                                                                    76/114
  Installing     : kde-i18n-Swedish                                                                    77/114
  Installing     : kde-i18n-Icelandic                                                                  78/114
  Installing     : kde-i18n-Italian                                                                    79/114
  Installing     : kde-i18n-Serbian                                                                    80/114
  Installing     : kde-i18n-Tamil                                                                      81/114
  Installing     : kde-i18n-French                                                                     82/114
  Installing     : kde-i18n-Catalan                                                                    83/114
  Installing     : kde-i18n-Bulgarian                                                                  84/114
  Installing     : kde-i18n-Polish                                                                     85/114
  Installing     : kde-i18n-Norwegian-Nynorsk                                                          86/114
  Installing     : kde-i18n-Brazil                                                                     87/114
  Installing     : kde-i18n-Punjabi                                                                    88/114
  Installing     : kde-i18n-Slovenian                                                                  89/114
  Installing     : kde-i18n-Ukrainian                                                                  90/114
  Installing     : kde-i18n-Hindi                                                                      91/114
  Installing     : kde-i18n-Estonian                                                                   92/114
  Installing     : kde-i18n-Norwegian                                                                  93/114
  Installing     : kde-i18n-Czech                                                                      94/114
  Installing     : kde-i18n-Japanese                                                                   95/114
  Installing     : kde-i18n-Danish                                                                     96/114
  Installing     : kde-i18n-Spanish                                                                    97/114
  Installing     : kdelibs-apidocs                                                                     98/114
  Installing     : kde-i18n-Turkish                                                                    99/114
  Installing     : kde-i18n-Korean                                                                    100/114
  Installing     : kde-i18n-Lithuanian                                                                101/114
  Installing     : kde-i18n-Hebrew                                                                    102/114
  Installing     : qt-devel                                                                           103/114
  Installing     : kdelibs-devel                                                                      104/114
  Installing     : qt-designer                                                                        105/114
  Installing     : kdevelop                                                                           106/114
  Installing     : kdeaccessibility                                                                   107/114
  Installing     : kdeadmin                                                                           108/114
  Installing     : kdebase-devel                                                                      109/114
  Installing     : kdebindings-devel                                                                  110/114
  Installing     : kdeutils-devel                                                                     111/114
  Installing     : kdesdk-devel                                                                       112/114
  Installing     : kdenetwork-devel                                                                   113/114
  Installing     : kdewebdev-devel                                                                    114/114
Installed:
  kde-i18n-Arabic.noarch 1:3.5.4-1                   kde-i18n-Bengali.noarch 1:3.5.4-1
  kde-i18n-Brazil.noarch 1:3.5.4-1                   kde-i18n-British.noarch 1:3.5.4-1
  kde-i18n-Bulgarian.noarch 1:3.5.4-1                kde-i18n-Catalan.noarch 1:3.5.4-1
  kde-i18n-Chinese.noarch 1:3.5.4-1                  kde-i18n-Chinese-Big5.noarch 1:3.5.4-1
  kde-i18n-Czech.noarch 1:3.5.4-1                    kde-i18n-Danish.noarch 1:3.5.4-1
  kde-i18n-Dutch.noarch 1:3.5.4-1                    kde-i18n-Estonian.noarch 1:3.5.4-1
  kde-i18n-Finnish.noarch 1:3.5.4-1                  kde-i18n-French.noarch 1:3.5.4-1
  kde-i18n-German.noarch 1:3.5.4-1                   kde-i18n-Greek.noarch 1:3.5.4-1
  kde-i18n-Hebrew.noarch 1:3.5.4-1                   kde-i18n-Hindi.noarch 1:3.5.4-1
  kde-i18n-Hungarian.noarch 1:3.5.4-1                kde-i18n-Icelandic.noarch 1:3.5.4-1
  kde-i18n-Italian.noarch 1:3.5.4-1                  kde-i18n-Japanese.noarch 1:3.5.4-1
  kde-i18n-Korean.noarch 1:3.5.4-1                   kde-i18n-Lithuanian.noarch 1:3.5.4-1
  kde-i18n-Norwegian.noarch 1:3.5.4-1                kde-i18n-Norwegian-Nynorsk.noarch 1:3.5.4-1
  kde-i18n-Polish.noarch 1:3.5.4-1                   kde-i18n-Portuguese.noarch 1:3.5.4-1
  kde-i18n-Punjabi.noarch 1:3.5.4-1                  kde-i18n-Romanian.noarch 1:3.5.4-1
  kde-i18n-Russian.noarch 1:3.5.4-1                  kde-i18n-Serbian.noarch 1:3.5.4-1
  kde-i18n-Slovak.noarch 1:3.5.4-1                   kde-i18n-Slovenian.noarch 1:3.5.4-1
  kde-i18n-Spanish.noarch 1:3.5.4-1                  kde-i18n-Swedish.noarch 1:3.5.4-1
  kde-i18n-Tamil.noarch 1:3.5.4-1                    kde-i18n-Turkish.noarch 1:3.5.4-1
  kde-i18n-Ukrainian.noarch 1:3.5.4-1                kdeaccessibility.i386 1:3.5.4-1.fc6
  kdeadmin.i386 7:3.5.4-3.el5                        kdeartwork.i386 0:3.5.4-1.fc6
  kdeartwork-icons.i386 0:3.5.4-1.fc6                kdebase.i386 6:3.5.4-20.el5
  kdebase-devel.i386 6:3.5.4-20.el5                  kdebindings.i386 0:3.5.4-6.el5
  kdebindings-devel.i386 0:3.5.4-6.el5               kdelibs.i386 6:3.5.4-22.el5_3
  kdelibs-apidocs.i386 6:3.5.4-22.el5_3              kdelibs-devel.i386 6:3.5.4-22.el5_3
  kdenetwork.i386 7:3.5.4-9.el5                      kdenetwork-devel.i386 7:3.5.4-9.el5
  kdesdk.i386 0:3.5.4-3.el5                          kdesdk-devel.i386 0:3.5.4-3.el5
  kdeutils.i386 6:3.5.4-5.fc6                        kdeutils-devel.i386 6:3.5.4-5.fc6
  kdevelop.i386 9:3.3.4-1.fc6                        kdewebdev.i386 6:3.5.4-2.fc6
  kdewebdev-devel.i386 6:3.5.4-2.fc6
Dependency Installed:
  alsa-lib-devel.i386 0:1.0.17-1.el5                 arts.i386 8:1.5.4-1
  arts-devel.i386 8:1.5.4-1                          audiofile-devel.i386 1:0.2.6-5
  autoconf.noarch 0:2.59-12                          automake.noarch 0:1.9.6-2.1
  avahi-devel.i386 0:0.6.16-6.el5                    avahi-qt3.i386 0:0.6.16-6.el5
  bzip2-devel.i386 0:1.0.3-4.el5_2                   esound-devel.i386 1:0.2.36-3
  flex.i386 0:2.5.4a-41.fc6                          fontconfig-devel.i386 0:2.4.1-7.el5
  freetype-devel.i386 0:2.2.1-21.el5_3               glib2-devel.i386 0:2.12.3-4.el5_3.1
  htdig.i386 3:3.2.0b6-11.el5                        imake.i386 0:1.0.2-3
  kdnssd-avahi.i386 0:0.1.3-0.1.20060713svn.fc6      kdnssd-avahi-devel.i386 0:0.1.3-0.1.20060713svn.fc6
  libICE-devel.i386 0:1.0.1-2.1                      libSM-devel.i386 0:1.0.1-3.1
  libX11-devel.i386 0:1.0.3-11.el5                   libXau-devel.i386 0:1.0.1-3.1
  libXcomposite.i386 0:0.3-5.1                       libXcursor-devel.i386 0:1.1.7-1.1
  libXdmcp-devel.i386 0:1.0.1-2.1                    libXext-devel.i386 0:1.0.1-2.1
  libXft-devel.i386 0:2.1.10-1.1                     libXinerama-devel.i386 0:1.0.1-2.1
  libXrandr-devel.i386 0:1.1.1-3.1                   libXrender-devel.i386 0:0.9.1-3.1
  libXt-devel.i386 0:1.0.2-3.1.fc6                   libacl-devel.i386 0:2.2.39-3.el5
  libart_lgpl-devel.i386 0:2.3.17-4                  libattr-devel.i386 0:2.4.32-1.1
  libgcrypt-devel.i386 0:1.4.4-5.el5                 libgpg-error-devel.i386 0:1.4-2
  libidn-devel.i386 0:0.6.5-1.1                      libmng-devel.i386 0:1.0.9-5.1
  libogg-devel.i386 2:1.1.3-3.el5                    libpng-devel.i386 2:1.2.10-7.1.el5_3.2
  libtiff-devel.i386 0:3.8.2-7.el5_3.4               libtool.i386 0:1.5.22-6.1
  libutempter-devel.i386 0:1.1.4-4.el5               libvorbis-devel.i386 1:1.1.2-3.el5_3.3
  libxml2-devel.i386 0:2.6.26-2.1.2.8                libxslt-devel.i386 0:1.1.17-2.el5_2.2
  lm_sensors.i386 0:2.10.7-4.el5                     mesa-libGL-devel.i386 0:6.5.1-7.7.el5
  mesa-libGLU-devel.i386 0:6.5.1-7.7.el5             pcre-devel.i386 0:6.6-2.el5_1.7
  qt-designer.i386 1:3.3.6-23.el5                    qt-devel.i386 1:3.3.6-23.el5
  ruby.i386 0:1.8.5-5.el5_3.7                        ruby-libs.i386 0:1.8.5-5.el5_3.7
  xorg-x11-proto-devel.i386 0:7.1-13.el5
Complete!
  • For software install it through yum using letters . Like letter w will install all software starting from letter w. If you don’t want to install any go to next step . software . If you have installed all software then reboot your machine .
[root@localhost ~]# yum install w*
[root@localhost ~]# yum install r*
[root@localhost ~]# yum install j*
[root@localhost ~]# yum install g*
[root@localhost ~]# yum install d*
[root@localhost ~]# yum install t*
[root@localhost ~]# yum install u*
[root@localhost ~]# yum install p*
  • When you start Linux . GO to Session option where you have a choice to choose your own desktop environment from two or three different desktop environments like KDE and GNOME.

session in linux

  • In this sessions box choose  KDE sessions .

kde in linux

  • System will ask you whether you want to make KDE session as deafult or for one time. For first time to see whether KDE desktop involvement will suit you or not just check by clicking  on “Just for this session” option .

kde involvement in linux

  • System will take few seconds to load KDE desktop environment .

kde desktop

  • Then new KDE desktop will appear where you will find linux button same as Start button in Windows .It also have pre-installed photo editor  .

kde involvement in linux

  • But KDE desktop is basically for developers who wants to work on c++  , scripting etc.

kde involvement in linux

  • In Kde you will also have four desktop facilities .

kde involvement in linux

please don’t hesitate to comment if you got any problem in installing kde destop involvement in linux .

SSH SERVER – HOW TO CONFIGURE SSH SERVER ON LINUX AS SERVER AND WINDOWS,LINUX,ANDROID OR IOS AS CLIENT .

HOW TO CREATE VIRTUAL IP ADDRESS AND CONFIGURE APACHE VIRTUAL HOSTING IN LINUX .

WHAT IS PYTHON SERVER AND HOW TO CONFIGURE PYTHON AS WEB SERVER IN LINUX.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s